package types

type CertFileBytes struct {
	Private []byte
	Public  []byte
}

type JwtClaims struct {
	ID            uint              `json:"id"`
	Identity      string            `json:"identity"`
	Extend        map[string]string `json:"extend"`
	OwnerIdentity any               `json:"owner_identity"`
	Role          string            `json:"role"`
	ExpiresAt     int64             `json:"exp"`
}
